/* Initial login prompt for username and password */
"Login {0} with username and password" = "تسجيل الدخول بأسم المستخدم وكلمة المرور";

/* Lookup of password in Keychain */
"No login credentials could be found in the Keychain" = "لم يتم العثور على بيانات تسجيل الدخول في Keychain";
"The use of the Keychain is disabled in the Preferences" = "خيار استخدام Keychain غير مفعل في قائمة الاعدادات";

/* Password proctected private key for SSH public key authentication */
"Invalid passphrase" = "كلمة المرور غير صحيحة";
"Private key password protected" = "Private key password protected";
"Enter the passphrase for the private key file" = "Enter the passphrase for the private key file";

"Login canceled" = "تم إلغاء تسجيل الدخول";
"Login failed" = "تسجيل الدخول فشِل";
"Login successful" = "تم تسجيل الدخول بنجاح";

/* Private key selection for SSH public key authentication */
"Select the private key in PEM or PuTTY format" = "Select the private key in PEM or PuTTY format";

/* Challenge-Respone authentication */
"Partial authentication success" = "Partial authentication success";
"Provide additional login credentials" = "Provide additional login credentials";

/* Login prompt placeholders */
"Username" = "أسم المستخدم";
"Password" = "كلمة المرور";

/* Warning when credentials are sent using unsecured protocol. Unsecure FTP connection */
"Unsecured {0} connection" = "غير محمي {0} اتصال";

/* Credentials sent over plaintext connection */
"{0} will be sent in plaintext." = "{0} will be sent in plaintext.";
"Don't show again" = "لا تقم بأظهاره مرة أخرى";
"Continue" = "أستمرار";
"Disconnect" = "قطع الأتصال";

/* Protocol switch proposal */
"The server supports encrypted connections. Do you want to switch to {0}?" = "الخادم يدعم الاتصالات المشفرة. هل تريد الانتقال الى {0}?";
"Change" = "تغيير";
/* OAuth2 */
"Paste the authentication code from your web browser" = "Paste the authentication code from your web browser";
"Open web browser to authenticate and obtain an authorization code" = "Open web browser to authenticate and obtain an authorization code";

"Create a passphrase required to access {0}" = "Create a passphrase required to access {0}";
